/* This file should ONLY be for common CSS to all widget colours
------------------------------------------------- */

/* Slideshow Widget
------------------------------------------------- */
     
.slideshowwidget{
	width:535px;
}

.slideshowwidget iframe{
	width:535px;
	height:417px;				
}     
     
#noflash 
{
	height:0px !important;
	background:transparent url(../images/noflash.jpg) no-repeat scroll 1px -2px; 
	padding: 399px 0pt 0pt;
	overflow:hidden;
	display:block;
	text-decoration:none;
	top:auto;
}

/* Booking Widget
------------------------------------------------- */

.bookingwidget{
	width: 200px;
}

.bookingwidget iframe{
	width: 200px;
	height: 175px;				
}

.top-book-button 
{
	display: none;
}

.absoluteCalendar 
{
    top: 0 !important;
    left: 0 !important; 
}

#bookingwidget { font-size: 11px !important; }
#bookingwidget table { margin: 2px; }


/* Map Widget
------------------------------------------------- */

.mapwidget{
	width:450px;
}

.mapwidget iframe{
	width:450px;
	height:392px;				
}

/* Video Widget
------------------------------------------------- */

.videowidget{
	width:340px;
}

.videowidget iframe{
	width:340px;
	height:286px;				
}

/* Enquiry Widget
------------------------------------------------- */

.enquirywidget{
	width:535px;
}

.enquirywidget iframe
{
	border: solid 2px red;
	width:535px;
	height:486px;
}

.enquirywidget iframe.secure {	
	height:783px;	
}

/* Show the Booking Block Widget Dialog Button
------------------------------------------------ */
.booking-widget-button {
	display: -moz-inline-box;
	display: inline-block;
	background: #e6e4e5 url(/images/booking/widget/popup-button/booking_widget_buttons_sprite.png) no-repeat;
	color: #443333;
	text-decoration: none;
	margin: 4px 0 0 4px;
}
.booking-widget-button:hover { text-decoration: none; }

.booking-widget-button span {
	display: -moz-inline-box;
	display: inline-block;
	padding: 7px 20px 8px 20px;
	background: transparent url(/images/booking/widget/popup-button/booking_widget_buttons_sprite.png) 100% 0 no-repeat;
	color: #443333;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, Sans-serif;
	cursor: pointer;
}

.booking-widget-button:hover span {
	text-decoration: underline;
}

/* Reviews Widget */
.reviews 
{
    background-color:White;
    height:340px;
    overflow:auto;
    padding-top:10px;
}
.reviews li 
{
    list-style:none;
}

.reviews .wrapper 
{
    background:url("../images/common/dot.gif") repeat-x scroll center bottom transparent;
    font-size:12px;
    margin:0 0 0 15px;
    padding:20px 0;
    text-align:left;
    width:465px;
}
.reviews .wrapper .heading 
{
    float:left;
    background: url(../Images/Listings/reviews-title.jpg) no-repeat;
    overflow:hidden;
    height:0;
    padding-top:46px;
    width:255px;
}

.reviews .wrapper .rating 
{
    float:right;
    text-align:right;
}
.reviews .wrapper .rating span 
{
    color: #707070;
    font-size:11px;
}

.reviews .wrapper .description 
{
    width:465px;
    float:left;
}
.reviews h1
{
    margin:0 10px;
}

/* Booking Strip Widget */
form.strip-widget { background: url(../images/widgets/bookingStripWidget/left-side.png) left no-repeat #e6e6e6; }
.booking-strip
{
    padding: 10px;
    font-weight: bold;
    height: 22px;
    line-height:22px;
    vertical-align: middle;
    background: url(../images/widgets/bookingStripWidget/right-side.png) right no-repeat;
}
.booking-strip label { margin: 0 3px 0 0px; float: left; }
.booking-strip .search-a { float: left; }
.booking-strip .search-b { padding-right: 7px; }
.booking-strip .search-c { line-height: 16px; }
.booking-strip .textbox, .booking-strip .dropdownlist { height: 16px; line-height: 16px; }
.booking-strip .calendar { margin: 3px 10px 0 4px; float: left; }
.booking-strip .btn_search { float: left; margin: 0 0 0 10px; }